@charset "utf-8";
/* サイト共通要素 */

/* ==================== タグの初期設定 ==================== */
BODY {
	background-color: #000;
	color:#fff;
	min-width:1000px;
}
/* 管理画面 WYSIWYG プレビュー用にBODYの背景をリセット */
BODY.cke_show_borders {
	background-image: none;
	border: none;
	margin: 5px;
	background: none;
	min-width:100%;
}
BODY.cke_show_borders a {
	color: #0064aa;
}
H1,
H2,
H3,
H4,
H5,
H6 {
	font-weight: bold;
}
H1 {
	font-weight: normal;
	font-size: small;
	color: #000000;
	text-align: right;
}
H2,
H3,
H4,
H5,
H6 {
	font-size: medium;
}
P,
TD,
TH,
LI,
INPUT,
TEXTAREA,
BODY.cke_show_borders,
DIV.entryBody,
DIV.entryMore {
	font-size: small;
}
A,
A:visited {
	color: #ffffff;
	text-decoration: underline;
}
A:hover {
	text-decoration: none;
}
/* ==================== サイト全体 レイアウト ==================== */
/* ========== 全体枠 ========== */
DIV#container {
	width: 100%;
	margin: 0px auto 0px auto;
	padding: 0px;
}
/* ========== メインメニュー + キャッチ画像 + セカンドエリア + コンテンツ 枠 ========== */
DIV#mainBg {
	width: 100%;
	margin: 0px auto;
}
DIV#main {
	padding: 0px;
}

/* ========== 2カラム, 3カラム 設定 ========== */
/* { 1カラム */
DIV#catchArea {
	display: none;
}
DIV#secondArea {
	display: none;
}
DIV#thirdArea {
	display: none;
}
DIV#contents {
    width: 960px;
    margin: 0 auto;
}
/* 1カラム } */



/* ========== メインメニュー ========== */
/* 背景画像は main_menu.css にて、MTのエントリーから読込 */
UL#mainMenu,
UL#mainMenu LI {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: inline;
}
/* ========== サイドメニュー（画像） ========== */
UL#sideMenu,
UL#sideMenu LI {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: block;
}
UL#sideMenu {
	margin-bottom: 10px;
}
UL#sideMenu LI A P {
	text-decoration: underline;
}
UL#sideMenu LI A:hover P {
	text-decoration: none;
}
/* ========== キャッチ画像 ========== */
DIV#catchArea {
}


/* Firefox の特定のバージョンで jQuery fadeIn() fadeOut() が カクつく問題を修正 */
#catchArea img {
	box-shadow: #000 0 0 0;
}
/* ========== キャッチ画像・メインメニュー下 シャドウ ========== */
DIV#secondArea,
DIV#thirdArea,
DIV#contents {
}
/* ========== セカンドエリア ========== */
DIV#secondArea {
	width: 230px;
	margin: 0px;
	padding: 20px 0px 10px 0px;
}

/* ========== サードエリア ========== */
DIV#thirdArea {
}
/* ---------- サブメニュー ---------- */
/* ----- 背景画像 ----- */
DIV#secondArea DIV#subMenu,
DIV#secondArea DIV#freeSpace,
DIV#secondArea DIV#banner,
DIV#secondArea DIV#qrcode,
DIV#secondArea DIV#case {
	margin-bottom: 10px;
	background-image: url(../images/second_area_bg.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}
/* ----- タイトル ----- */
DIV#secondArea DIV#subMenu DIV.title,
DIV#secondArea DIV#freeSpace DIV.title,
DIV#secondArea DIV#banner DIV.title,
DIV#secondArea DIV#qrcode DIV.title,
DIV#secondArea DIV#case DIV.title,
DIV#secondArea DIV#brogPartsTagCloud DIV.title_tag {
	background-position: left top;
	background-repeat: no-repeat;
	height: 32px;
}
/* ----- コンテンツの余白 ----- */
DIV#secondArea P,
DIV#secondArea SELECT,
DIV#secondArea DIV.entryBody,
DIV#secondArea DIV#freeSpace H3 {
	margin: 5px 10px 5px 10px;
}
/* ---------- サブメニュー ---------- */
DIV#secondArea DIV#subMenu DIV.title {
	background-image: url(../images/second_area_title_menu.gif);
}
/* ---------- サブメニュー ---------- */
DIV#secondArea DIV#subMenu UL {
	width: 100%;/* IEの表示バグのため、widthを設定 */
	margin: 0px;
	padding: 0px;
}
DIV#secondArea DIV#subMenu LI {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	background-image: url(../images/second_area_hr.gif);
	background-position: center top;
	background-repeat: no-repeat;
	font-weight: bold;
}
DIV#secondArea DIV#subMenu LI A {
	display: block;
	margin: 0px;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
	color: #2B1D13;
}
DIV#secondArea DIV#subMenu LI A:hover {
	color: #AB9E8E;
}
/* ---------- フリースペース ---------- */
DIV#secondArea DIV#freeSpace {
}
DIV#secondArea DIV#freeSpace DIV.title {
	background-image: url(../images/second_area_title_free.gif);
}
DIV#secondArea DIV#freeSpace DIV.entryBody {
	padding-bottom: 10px;
}
/* ---------- バナー ---------- */
DIV#secondArea DIV#banner {
	text-align: center;
}
DIV#secondArea DIV#banner DIV.title {
	background-image: url(../images/second_area_title_banner.gif);
}
DIV#secondArea DIV#banner IMG {
	margin: 5px auto 5px auto;
}
DIV#secondArea DIV#banner P {
	text-align: left;
}
/* ---------- QRコード ---------- */
DIV#secondArea DIV#qrcode {
	text-align: center;
}
DIV#secondArea DIV#qrcode DIV.title {
	background-image: url(../images/second_area_title_mobile.gif);
}
DIV#secondArea DIV#qrcode IMG {
	margin: 5px auto 5px auto;
}
/* ---------- 事例集 ---------- */
DIV#secondArea DIV#case DIV.title {
	background-image: url(../images/second_area_title_case.gif);
}
DIV#secondArea DIV#case UL {
	width: 100%;/* IEの表示バグのため、widthを設定 */
	margin: 0px;
	padding: 0px;
}
DIV#secondArea DIV#case LI {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	background-image: url(../images/second_area_hr.gif);
	background-position: center top;
	background-repeat: no-repeat;
	font-weight: bold;
}
DIV#secondArea DIV#case LI A {
	display: block;
	margin: 0px;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
	color: #2B1D13;
}
DIV#secondArea DIV#case LI A:hover {
	color: #AB9E8E;
}
/* ---------- ブログパーツ・カスタムパーツ ---------- */
DIV#secondArea DIV#secondAreaBlogParts,
DIV#secondArea DIV#secondAreaCustomParts,
DIV#secondArea DIV#secondAreaDuplicate01Parts {
}
DIV#secondArea DIV#brogPartsCategory H3,
DIV#secondArea DIV#brogPartsCalendar H3,
DIV#secondArea DIV#brogPartsTagCloud H3,
DIV#secondArea DIV#brogPartsMonthlyArchiveDrop H3,
DIV#secondArea DIV#brogPartsMonthlyArchive H3,
DIV#secondArea DIV#brogPartsEntry H3,
DIV#secondArea DIV#brogPartsComment H3,
DIV#secondArea DIV#brogPartsAuthor H3,
 DIV#secondArea DIV#customPartsCategory H3,
DIV#secondArea DIV#customPartsComment H3,
DIV#secondArea DIV#duplicateEntryList H3,
DIV#secondArea DIV#duplicateCategoryEntryList H3 {
	padding: 5px;
	background-image: url(../images/second_area_title.gif);
	background-position: left top;
	background-repeat: no-repeat;
	font-size: medium;
	color: #000000;
}
/* ---------- UL ---------- */
DIV#secondArea DIV#brogPartsCategory UL,
DIV#secondArea DIV#brogPartsCalendar UL,
DIV#secondArea DIV#brogPartsTagCloud UL,
DIV#secondArea DIV#brogPartsMonthlyArchiveDrop UL,
DIV#secondArea DIV#brogPartsMonthlyArchive UL,
DIV#secondArea DIV#brogPartsEntry UL,
DIV#secondArea DIV#brogPartsComment UL,
DIV#secondArea DIV#brogPartsAuthor UL,
DIV#secondArea DIV#customPartsCategory UL,
DIV#secondArea DIV#customPartsComment UL,
DIV#secondArea DIV#duplicateEntryList UL,
DIV#secondArea DIV#duplicateCategoryEntryList UL {
	width: 100%;/* IEの表示バグのため、widthを設定 */
	margin: 0px;
	padding: 0px;
}
DIV#secondArea DIV#brogPartsCategory LI,
DIV#secondArea DIV#brogPartsCalendar LI,
DIV#secondArea DIV#brogPartsTagCloud LI,
DIV#secondArea DIV#brogPartsMonthlyArchiveDrop LI,
DIV#secondArea DIV#brogPartsMonthlyArchive LI,
DIV#secondArea DIV#brogPartsEntry LI,
DIV#secondArea DIV#brogPartsComment LI,
DIV#secondArea DIV#brogPartsAuthor LI,
DIV#secondArea DIV#customPartsCategory LI,
DIV#secondArea DIV#customPartsComment LI,
DIV#secondArea DIV#duplicateEntryList LI,
DIV#secondArea DIV#duplicateCategoryEntryList LI {
	margin: 0px;
	padding: 5px 10px 5px 10px;
	background-image: url(../images/second_area_hr.gif);
	background-position: center top;
	background-repeat: no-repeat;
	list-style-type: none;
	font-weight: bold;
}
DIV#secondArea DIV#brogPartsCategory LI LI,
DIV#secondArea DIV#brogPartsCalendar LI LI,
DIV#secondArea DIV#brogPartsTagCloud LI LI,
DIV#secondArea DIV#brogPartsMonthlyArchiveDrop LI LI,
DIV#secondArea DIV#brogPartsMonthlyArchive LI LI,
DIV#secondArea DIV#brogPartsEntry LI LI,
DIV#secondArea DIV#brogPartsComment LI LI,
DIV#secondArea DIV#brogPartsAuthor LI LI,
DIV#secondArea DIV#customPartsCategory LI LI,
DIV#secondArea DIV#customPartsComment LI LI,
DIV#secondArea DIV#duplicateEntryList LI LI,
DIV#secondArea DIV#duplicateCategoryEntryList LI LI {
	background-image: url(../images/li_bg.gif);
	background-position: 5px 12px;
	background-repeat: no-repeat;
	padding-left: 1em;
}
/* ---------- 各パーツの設定 ---------- */
DIV#secondArea DIV#brogPartsCategory,
DIV#secondArea DIV#brogPartsCalendar,
DIV#secondArea DIV#brogPartsTagCloud,
DIV#secondArea DIV#brogPartsMonthlyArchiveDrop,
DIV#secondArea DIV#brogPartsMonthlyArchive,
DIV#secondArea DIV#brogPartsEntry,
DIV#secondArea DIV#brogPartsComment,
DIV#secondArea DIV#brogPartsAuthor,
DIV#secondArea DIV#customPartsCategory,
DIV#secondArea DIV#customPartsComment,
DIV#secondArea DIV#duplicateEntryList,
DIV#secondArea DIV#duplicateCategoryEntryList {
	margin-bottom: 15px;
	background-image: url(../images/second_area_bg.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}
DIV#secondArea DIV#brogPartsCategory {
}
DIV#secondArea DIV#brogPartsTagCloud {
}
DIV#secondArea DIV#brogPartsTagCloud .rank-1 {
	font-size: 1.75em;
}
DIV#secondArea DIV#brogPartsTagCloud .rank-2 {
	font-size: 1.75em;
}
DIV#secondArea DIV#brogPartsTagCloud .rank-3 {
	font-size: 1.625em;
}
DIV#secondArea DIV#brogPartsTagCloud .rank-4 {
	font-size: 1.5em;
}
DIV#secondArea DIV#brogPartsTagCloud .rank-5 {
	font-size: 1.375em;
}
DIV#secondArea DIV#brogPartsTagCloud .rank-6 {
	font-size: 1.25em;
}
DIV#secondArea DIV#brogPartsTagCloud .rank-7 {
	font-size: 1.125em;
}
DIV#secondArea DIV#brogPartsTagCloud .rank-8 {
	font-size: 1em;
}
DIV#secondArea DIV#brogPartsTagCloud .rank-9 {
	font-size: 0.95em;
}
DIV#secondArea DIV#brogPartsTagCloud .rank-10 {
	font-size: 0.9em;
}
DIV#secondArea DIV#brogPartsMonthlyArchiveDrop {
}
DIV#secondArea DIV#brogPartsMonthlyArchive {
}
DIV#secondArea DIV#brogPartsEntry {
}
DIV#secondArea DIV#brogPartsComment {
}
DIV#secondArea DIV#brogPartsAuthor {
}
DIV#secondArea DIV#customPartsCategory {
}
DIV#secondArea DIV#customPartsComment {
}
DIV#secondArea DIV#duplicateEntryList {
}
DIV#secondArea DIV#duplicateCategoryEntryList {
}
/* ========== コンテンツ ========== */
DIV#contents {
	width: 100%;
	padding: 0px;
}
BODY.cke_show_borders,/* 管理画面 WYSIWYG プレビュー用設定 */
DIV#contents {
}
/* ========== フッター ========== */
#footer {
	clear: both;
	border-top: 1px solid #e5e5e5;
	text-align: center;
	padding: 20px 0;
	color: #ffffff;
	background: #333333;
}
/* ---------- フッター copyright エリア ---------- */
DIV#footer DIV#footerCopyrightArea {
	padding: 10px;
	margin: 0;
	text-align: center;
}
/* ---------- フッター copyright 付メニュー ---------- */
DIV#footer DIV#footerFree {
}

.footer_btn {
	text-align: center;
	margin-bottom: 10px;
}
.footer_btn a{
	display: inline-block;
	border:1px solid #ffffff;
	background-color: #000000;
	margin: 0 5px 10px;
	padding: 10px 20px;
	font-size: small;
	font-weight: bold;
	text-decoration: none;
}
.footer_btn a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	text-decoration: none;
}

DIV#footer P#footerSiteLink {
}
/* ---------- copyright ---------- */
DIV#footer P#copyright {
	font-size: 10px;
	font-weight: normal;
	clear: both;
}
.clear {
	clear: both;
}
A:hover IMG.btnEffect {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
/* ==================== サイト全体 装飾 ==================== */
/* ========== セカンドエリア ========== */
/* ---------- 見出し ---------- */
DIV#secondArea H2,
DIV#secondArea H3,
DIV#secondArea H4,
DIV#secondArea H5,
DIV#secondArea H6,
DIV#secondArea TD,
DIV#secondArea TH,
DIV#secondArea LI,
DIV#secondArea P {
	font-size: small;
}
DIV#secondArea TD,
DIV#secondArea TH,
DIV#secondArea LI,
DIV#secondArea P {
	line-height: 150%;
}
/* ========== コンテンツ ========== */
/* ---------- 見出し ---------- */
BODY.cke_show_borders,
BODY.cke_show_borders H2,
BODY.cke_show_borders H3,
BODY.cke_show_borders H4,
BODY.cke_show_borders H5,
BODY.cke_show_borders H6,
BODY.cke_show_borders P,
BODY.cke_show_borders TD,
BODY.cke_show_borders TH,
BODY.cke_show_borders LI,
BODY.cke_show_borders DIV.entryBody,
BODY.cke_show_borders DIV.entryMore,
DIV#contents H2,
DIV#contents H3,
DIV#contents H4,
DIV#contents H5,
DIV#contents H6,
DIV#contents P,
DIV#contents TD,
DIV#contents TH,
DIV#contents LI,
DIV#contents DIV.entryBody,
DIV#contents DIV.entryMore {
	line-height: 150%;
}
BODY.cke_show_borders OL,
BODY.cke_show_borders UL,
BODY.cke_show_borders TABLE,
DIV#contents P,
DIV#contents OL,
DIV#contents UL,
DIV#contents TABLE {
	margin-bottom: 15px;
}
DIV#contents TABLE.galleryDetail P,
DIV#contents TABLE.staffDetail P,
DIV#contents DIV.entryBody P {
	margin-bottom: 0px;
}
BODY.cke_show_borders H1,
BODY.cke_show_borders H2,
BODY.cke_show_borders H3,
BODY.cke_show_borders H4,
BODY.cke_show_borders H5,
BODY.cke_show_borders H6,
DIV#contents H1,
DIV#contents H2,
DIV#contents H3,
DIV#contents H4,
DIV#contents H5,
DIV#contents H6 {
	margin-bottom: 10px;
}
BODY.cke_show_borders H2,
DIV#contents H2 {
	position: relative;
	padding: 10px;
	text-align: center;
	font-size: 22px;
	margin-bottom: 20px;
}
DIV#contents H2::before,
DIV#contents H2::after {
	content: "";
	display: block;
	border: 1px solid #999999;
	width: 100%;
	height: 3px;
	position: absolute;
	left: 0;
}
DIV#contents H2::before{
	top: 0;
}
DIV#contents H2::after {
	bottom: 0;
}
DIV#contents H2.h2NonDecolation {
	padding: 0px;
	background: none;
	border: none;
}
BODY.cke_show_borders A.rss,
DIV#contents A.rss {
	text-decoration: none;
}
BODY.cke_show_borders A:hover.rss,
DIV#contents A:hover.rss {
	text-decoration: none;
}
BODY.cke_show_borders H3,
DIV#contents H3 {
	background: #666;
	border-radius: 5px;
	padding: 10px;
	margin-bottom: 20px;
}

BODY.cke_show_borders H4,
DIV#contents H4 {
	border-bottom: 2px solid #fff;
	padding: 5px 0px;
	color: #fff;
}
BODY.cke_show_borders UL.date,
DIV#contents UL.date {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
}
BODY.cke_show_borders UL.date LI,
DIV#contents UL.date LI {
	margin: 0px;
	list-style-type: none;
	text-indent: -5.5em;
	padding: 0px 0px 0px 5.5em;
}
BODY.cke_show_borders TH,
BODY.cke_show_borders TD,
TH,
TD {
	border: 1px solid #cccccc;
	padding: 10px;
}
BODY.cke_show_borders TH,
TH {
	background-color: #333333;
	color: #ffffff;
}
BODY.cke_show_borders H2.rss A,
DIV#contents H2.rss A {
	display: block;
	text-decoration: none;
}
BODY.cke_show_borders P.pankuzu,
DIV#contents P.pankuzu {
}
BODY.cke_show_borders .fontXLarge,
DIV#contents .fontXLarge {
	font-size: large;
}
BODY.cke_show_borders .fontLarge,
DIV#contents .fontLarge {
	font-size: medium;
}
BODY.cke_show_borders .fontSmall,
DIV#contents .fontSmall {
	font-size: x-small;
}
BODY.cke_show_borders .fontMedium,
DIV#contents .fontMedium {
	font-size: small;
}
BODY.cke_show_borders .fontXSmall,
DIV#contents .fontXSmall {
	font-size: xx-small;
}
BODY.cke_show_borders input.text,
DIV#contents input.text {
	width: 300px;
}
DIV#contents INPUT.textShort {
	width: 50px;
}
BODY.cke_show_borders TEXTAREA,
DIV#contents TEXTAREA {
	width: 430px;
	height: 15em;
}
BODY.cke_show_borders .caution,
DIV#contents .caution {
	color: #EE0000;
}
BODY.cke_show_borders P.price,
DIV#contents P.price {
	font-size: medium;
	text-align: right;
	font-weight: bold;
	color: #EE0000;
}
BODY.cke_show_borders DIV.hr01,
DIV#contents DIV.hr01 {
	margin: 0px 0px 15px 0px;
	height: 1px;
	background-image: url(../images/hr_bg.gif);
	background-position: left top;
	background-repeat: repeat-x;
}
BODY.cke_show_borders DIV.comment DIV.hr01,
DIV#contents DIV.comment DIV.hr01 {
	margin-top: -1em;
}
BODY.cke_show_borders P.nextPrevious,
DIV#contents P.nextPrevious {
	text-align: center;
}
BODY.cke_show_borders P.linkBlock,
DIV#contents P.linkBlock{
	padding-top: 15px;
	background-image: url(../images/hr_bg.gif);
	background-position: left top;
	background-repeat: repeat-x;
	text-align: right;
}
P.anchorTop {
	position:fixed;
	bottom:20px;
	right:20px;
	margin:0;
	padding:0;
	width:60px;
	opacity: 0;
    transition: 0.65s all;
    -webkit-transition: 0.65s all;
    -moz-transition: 0.65s all;
}
P.anchorTop.pagetop {
	opacity: 1;
}

BODY.cke_show_borders P.entryMeta,
 DIV#contents P.entryMeta {
}

BODY.cke_show_borders TD.buttonArea,
DIV#contents TD.buttonArea {
	border: none;
}
DIV#contents DIV.center {
	text-align: center;
}
DIV#contents DIV#social {
	margin-bottom: 10px;
	line-height: 0;
}
DIV#header DIV#social {
	margin-top: 10px;
}
DIV#header DIV.socialBtn,
DIV#contents DIV.socialBtn {
	float: right;
	margin-left: 5px;
}
DIV#contents A.otherEntries {
	text-decoration: none;
}
DIV#contents A.otherEntries P {
	padding: 10px;
	background-color: #F5F5F5;
	border: 1px solid #DDDDDD;
	text-align: center;
}
DIV#contents A.otherEntries P:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	text-decoration: none;
}
/* ==================== トップページ ==================== */
DIV#contents DIV#categoryTop {
}
DIV#contents DIV#categoryTop DIV.topNews {
}
DIV#contents DIV#categoryTop DIV.topLatestBlog {
}
DIV#contents DIV#categoryTop DIV#topContents {
}
DIV#contents DIV#categoryTop DIV.topLatestBlogPhoto UL {
	margin: 0;
	padding: 0;
}
DIV#contents DIV#categoryTop DIV.topLatestBlogPhoto LI {
	float: left;
	margin: 0 20px 0 0;
	width: 220px;
	list-style: none;
	position: relative;
}
DIV#contents DIV#categoryTop DIV.topLatestBlogPhoto LI.last {
	margin-right: 0px;
}
DIV#contents DIV#categoryTop DIV.topLatestBlogPhoto LI a {
	/* スマホでタップ領域がおかしくなるので調整	*/
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	/* ie用の調整	*/
	background-color: #fff;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha( opacity=0 )";
}
DIV#contents DIV#categoryTop DIV.topLatestBlogPhoto LI a:hover {
	opacity: 0.3;
	filter: alpha(opacity=30);
	-ms-filter: "alpha( opacity=30 )";
}
DIV#contents DIV#categoryTop DIV.topLatestBlogPhoto DIV.topLatestBlogPhotoImage {
	height: 220px;
	position: relative;
	overflow: hidden;
	margin-bottom: 5px;
	background: #dddddd;
}
DIV#contents DIV#categoryTop DIV.topLatestBlogPhoto DIV.topLatestBlogPhotoImage img {
	position: absolute;
	top: -100%;
	left: -100%;
	right: -100%;
	bottom: -100%;
	margin: auto;
}
DIV#contents DIV#categoryTop DIV.topLatestBlogPhoto DIV.topLatestBlogPhotoImage .noimage {
	width: 80%;
}
DIV#contents DIV#categoryTop DIV.topLatestBlogPhoto DIV.topLatestBlogPhotoTitle {
	height: 3em;
	overflow: hidden;
}
DIV#contents DIV#categoryTop DIV.accessText {
}
DIV#contents DIV#categoryTop TABLE.accessTable {
	width: 100%;
}
DIV#contents DIV#categoryTop DIV#googleMapsArea {
	margin-bottom: 10px;
	width: 100%;
	height: 450px;
}
/* ==================== Safari 5.1 以降で lightbox の next ボタンの不具合を修正 ==================== */
#lightbox IMG {
	vertical-align: middle;
}
/* ==================== clearfix ==================== */
.cf:before,
.cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
/*IE6,7対策 （haslayout対策）*/
.cf {
 *zoom:1;
}
/* ==================== grid ==================== */
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2-4,
.col-lg-1-5 {
	float: left;
	position: relative;
	min-height: 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.col-lg-12 {
	width: 100%;
}
.col-lg-11 {
	width: 91.66666667%;
}
.col-lg-10 {
	width: 83.33333333%;
}
.col-lg-9 {
	width: 75%;
}
.col-lg-8 {
	width: 66.66666667%;
}
.col-lg-7 {
	width: 58.33333333%;
}
.col-lg-6 {
	width: 50%;
}
.col-lg-5 {
	width: 41.66666667%;
}
.col-lg-4 {
	width: 33.33333333%;
}
.col-lg-3 {
	width: 25%;
}
.col-lg-2 {
	width: 16.66666667%;
}
.col-lg-1 {
	width: 8.33333333%;
}
/*5カラム*/
.col-lg-2-4 {
	width: 20%;
}
/*8カラム*/
.col-lg-1-5 {
	width: 12.5%;
}
.col-lg-pull-11 {
	right: 91.66666667%;
}
.col-lg-pull-10 {
	right: 83.33333333%;
}
.col-lg-pull-9 {
	right: 75%;
}
.col-lg-pull-8 {
	right: 66.66666667%;
}
.col-lg-pull-7 {
	right: 58.33333333%;
}
.col-lg-pull-6 {
	right: 50%;
}
.col-lg-pull-5 {
	right: 41.66666667%;
}
.col-lg-pull-4 {
	right: 33.33333333%;
}
.col-lg-pull-3 {
	right: 25%;
}
.col-lg-pull-2 {
	right: 16.66666667%;
}
.col-lg-pull-1 {
	right: 8.33333333%;
}
.col-lg-pull-0 {
	right: auto;
}
/*5カラム*/
.col-lg-pull-2-4 {
	right: 20%;
}
/*8カラム*/
.col-lg-pull-1-5 {
	right: 12.5%;
}
.col-lg-push-12 {
	left: 100%;
}
.col-lg-push-11 {
	left: 91.66666667%;
}
.col-lg-push-10 {
	left: 83.33333333%;
}
.col-lg-push-9 {
	left: 75%;
}
.col-lg-push-8 {
	left: 66.66666667%;
}
.col-lg-push-7 {
	left: 58.33333333%;
}
.col-lg-push-6 {
	left: 50%;
}
.col-lg-push-5 {
	left: 41.66666667%;
}
.col-lg-push-4 {
	left: 33.33333333%;
}
.col-lg-push-3 {
	left: 25%;
}
.col-lg-push-2 {
	left: 16.66666667%;
}
.col-lg-push-1 {
	left: 8.33333333%;
}
.col-lg-push-0 {
	left: auto;
}
/*5カラム*/
.col-lg-push-2-4 {
	left: 20%;
}
/*8カラム*/
.col-lg-push-1-5 {
	left: 12.5%;
}
.col-lg-offset-12 {
	margin-left: 100%;
}
.col-lg-offset-11 {
	margin-left: 91.66666667%;
}
.col-lg-offset-10 {
	margin-left: 83.33333333%;
}
.col-lg-offset-9 {
	margin-left: 75%;
}
.col-lg-offset-8 {
	margin-left: 66.66666667%;
}
.col-lg-offset-7 {
	margin-left: 58.33333333%;
}
.col-lg-offset-6 {
	margin-left: 50%;
}
.col-lg-offset-5 {
	margin-left: 41.66666667%;
}
.col-lg-offset-4 {
	margin-left: 33.33333333%;
}
.col-lg-offset-3 {
	margin-left: 25%;
}
.col-lg-offset-2 {
	margin-left: 16.66666667%;
}
.col-lg-offset-1 {
	margin-left: 8.33333333%;
}
.col-lg-offset-0 {
	margin-left: 0;
}
/*5カラム*/
.col-lg-offset-2-4 {
	margin-left: 20%;
}
/*8カラム*/
.col-lg-offset-1-5 {
	margin-left: 12.5%;
}
/* ==================== 余白 ==================== */
.row-0 {
	margin-left: 0px;
	margin-right: 0px;
}
.row-0 > div {
	padding-right: 0px;
	padding-left: 0px;
}
.row-10 {
	margin-left: -5px;
	margin-right: -5px;
}
.row-10 > div {
	padding-right: 5px;
	padding-left: 5px;
}
.row-20 {
	margin-left: -10px;
	margin-right: -10px;
}
.row-20 > div {
	padding-right: 10px;
	padding-left: 10px;
}
.row-30 {
	margin-left: -15px;
	margin-right: -15px;
}
.row-30 > div {
	padding-right: 15px;
	padding-left: 15px;
}
.row-40 {
	margin-left: -20px;
	margin-right: -20px;
}
.row-40 > div {
	padding-right: 20px;
	padding-left: 20px;
}


/* ==================== レイアウト ==================== */
/* ------ margin ------ */
.mtA {
	margin: 0 auto !important;
}
.mt0 {
	margin-top: 0 !important;
}
.mt3 {
	margin-top: 3px !important;
}
.mt5 {
	margin-top: 5px !important;
}
.mt8 {
	margin-top: 8px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt13 {
	margin-top: 13px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt18 {
	margin-top: 18px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt25 {
	margin-top: 25px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.mt35 {
	margin-top: 35px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.mt45 {
	margin-top: 45px !important;
}
.mt50 {
	margin-top: 50px !important;
}
.mt55 {
	margin-top: 55px !important;
}
.mt60 {
	margin-top: 60px !important;
}
.mt65 {
	margin-top: 65px !important;
}
.mt70 {
	margin-top: 70px !important;
}
.mt75 {
	margin-top: 75px !important;
}
.mt80 {
	margin-top: 80px !important;
}
.mt85 {
	margin-top: 85px !important;
}
.mt90 {
	margin-top: 90px !important;
}
.mt95 {
	margin-top: 95px !important;
}
.mt100 {
	margin-top: 100px !important;
}
.mr0 {
	margin-right: 0 !important;
}
.mr5 {
	margin-right: 5px !important;
}
.mr10 {
	margin-right: 10px !important;
}
.mr15 {
	margin-right: 15px !important;
}
.mr20 {
	margin-right: 20px !important;
}
.mr25 {
	margin-right: 25px !important;
}
.mr30 {
	margin-right: 30px !important;
}
.mr35 {
	margin-right: 35px !important;
}
.mr40 {
	margin-right: 40px !important;
}
.mr45 {
	margin-right: 45px !important;
}
.mr50 {
	margin-right: 50px !important;
}
.mr55 {
	margin-right: 55px !important;
}
.mr60 {
	margin-right: 60px !important;
}
.mb0 {
	margin-bottom: 0 !important;
}
.mb3 {
	margin-bottom: 3px !important;
}
.mb5 {
	margin-bottom: 5px !important;
}
.mb8 {
	margin-bottom: 8px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb13 {
	margin-bottom: 13px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb18 {
	margin-bottom: 18px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb25 {
	margin-bottom: 25px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb35 {
	margin-bottom: 35px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb45 {
	margin-bottom: 45px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
.mb55 {
	margin-bottom: 55px !important;
}
.mb60 {
	margin-bottom: 60px !important;
}
.mb65 {
	margin-bottom: 65px !important;
}
.mb70 {
	margin-bottom: 70px !important;
}
.mb75 {
	margin-bottom: 75px !important;
}
.mb80 {
	margin-bottom: 80px !important;
}
.mb85 {
	margin-bottom: 85px !important;
}
.mb90 {
	margin-bottom: 90px !important;
}
.mb95 {
	margin-bottom: 95px !important;
}
.mb100 {
	margin-bottom: 100px !important;
}
.ml0 {
	margin-left: 0 !important;
}
.ml5 {
	margin-left: 5px !important;
}
.ml10 {
	margin-left: 10px !important;
}
.ml15 {
	margin-left: 15px !important;
}
.ml20 {
	margin-left: 20px !important;
}
.ml25 {
	margin-left: 25px !important;
}
.ml30 {
	margin-left: 30px !important;
}
.ml35 {
	margin-left: 35px !important;
}
.ml40 {
	margin-left: 40px !important;
}
.ml45 {
	margin-left: 45px !important;
}
.ml50 {
	margin-left: 50px !important;
}
.ml55 {
	margin-left: 55px !important;
}
.ml60 {
	margin-left: 60px !important;
}
/* ------ padding ------ */
.pt0 {
	padding-top: 0 !important;
}
.pt3 {
	padding-top: 3px !important;
}
.pt5 {
	padding-top: 5px !important;
}
.pt8 {
	padding-top: 8px !important;
}
.pt10 {
	padding-top: 10px !important;
}
.pt13 {
	padding-top: 13px !important;
}
.pt15 {
	padding-top: 15px !important;
}
.pt18 {
	padding-top: 18px !important;
}
.pt20 {
	padding-top: 20px !important;
}
.pt25 {
	padding-top: 25px !important;
}
.pt30 {
	padding-top: 30px !important;
}
.pt35 {
	padding-top: 35px !important;
}
.pt40 {
	padding-top: 40px !important;
}
.pt45 {
	padding-top: 45px !important;
}
.pt50 {
	padding-top: 50px !important;
}
.pt55 {
	padding-top: 55px !important;
}
.pt60 {
	padding-top: 60px !important;
}
.pt65 {
	padding-top: 65px !important;
}
.pt70 {
	padding-top: 70px !important;
}
.pt75 {
	padding-top: 75px !important;
}
.pt80 {
	padding-top: 80px !important;
}
.pt85 {
	padding-top: 85px !important;
}
.pt90 {
	padding-top: 90px !important;
}
.pt95 {
	padding-top: 95px !important;
}
.pt100 {
	padding-top: 100px !important;
}
.pr0 {
	padding-right: 0 !important;
}
.pr5 {
	padding-right: 5px !important;
}
.pr10 {
	padding-right: 10px !important;
}
.pr15 {
	padding-right: 15px !important;
}
.pr20 {
	padding-right: 20px !important;
}
.pr25 {
	padding-right: 25px !important;
}
.pr30 {
	padding-right: 30px !important;
}
.pr40 {
	padding-right: 40px !important;
}
.pr45 {
	padding-right: 45px !important;
}
.pr50 {
	padding-right: 50px !important;
}
.pr55 {
	padding-right: 55px !important;
}
.pr60 {
	padding-right: 60px !important;
}
.pb0 {
	padding-bottom: 0 !important;
}
.pb3 {
	padding-bottom: 3px !important;
}
.pb5 {
	padding-bottom: 5px !important;
}
.pb8 {
	padding-bottom: 8px !important;
}
.pb10 {
	padding-bottom: 10px !important;
}
.pb13 {
	padding-bottom: 13px !important;
}
.pb15 {
	padding-bottom: 15px !important;
}
.pb18 {
	padding-bottom: 18px !important;
}
.pb20 {
	padding-bottom: 20px !important;
}
.pb25 {
	padding-bottom: 25px !important;
}
.pb30 {
	padding-bottom: 30px !important;
}
.pb35 {
	padding-bottom: 35px !important;
}
.pb40 {
	padding-bottom: 40px !important;
}
.pb45 {
	padding-bottom: 45px !important;
}
.pb50 {
	padding-bottom: 50px !important;
}
.pb55 {
	padding-bottom: 55px !important;
}
.pb60 {
	padding-bottom: 60px !important;
}
.pb65 {
	padding-bottom: 65px !important;
}
.pb70 {
	padding-bottom: 70px !important;
}
.pb75 {
	padding-bottom: 75px !important;
}
.pb80 {
	padding-bottom: 80px !important;
}
.pb85 {
	padding-bottom: 85px !important;
}
.pb90 {
	padding-bottom: 90px !important;
}
.pb95 {
	padding-bottom: 95px !important;
}
.pb100 {
	padding-bottom: 100px !important;
}
.pl0 {
	padding-left: 0 !important;
}
.pl5 {
	padding-left: 5px !important;
}
.pl10 {
	padding-left: 10px !important;
}
.pl15 {
	padding-left: 15px !important;
}
.pl20 {
	padding-left: 20px !important;
}
.pl25 {
	padding-left: 25px !important;
}
.pl30 {
	padding-left: 30px !important;
}
.pl35 {
	padding-left: 35px !important;
}
.pl40 {
	padding-left: 40px !important;
}
.pl45 {
	padding-left: 45px !important;
}
.pl50 {
	padding-left: 50px !important;
}
.pl55 {
	padding-left: 55px !important;
}
.pl60 {
	padding-left: 60px !important;
}


/* ==================== 追加 ==================== */

.fl{
	float:left;
}
.fr{
	float:right;
}

/* ==================== インデックスページ ==================== */

img{
	max-width:100%;
	height:auto;
}

.inner {
    width: 960px;
    margin: 0 auto;
}
.inner:after {
    content: "";
    clear: both;
    display: block;
}

.noreturn {
	display: inline-block !important;
}

.link_btn {
	display: inline-block;
	border:1px solid #ffffff;
	background-color: #333333;
	padding: 10px 20px;
	font-weight: bold;
	font-size: small;
	text-decoration: none;
	color: #fff !important;
}
.link_btn:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	text-decoration: none;
}

/* header */

#header {
	height: 740px;
	background: #000000;
}

#index_main {
	background: url(../images/bg_main.jpg) no-repeat top center fixed;
	height:690px;
}
#index_main .inner{
	position:relative;
}
h1{
	position:absolute;
	top:40px;
	right:0px;
	width:500px;
}
#index_mainimg{
	position:absolute;
	top:40px;
	left:0px;
	width:430px;
}
#index_info{
	position:absolute;
	top:310px;
	right:0px;
	width:500px;
}
#index_youtube {
	position:absolute;
	top:460px;
	right:0px;
	width:500px;
	text-align: center;
}
#index_youtube img {
	width: 320px;
}
/* youtubeなし */
.noyt h1{
	position:absolute;
	top:120px;
	right:0px;
	width:500px;
}
.noyt #index_info{
	position:absolute;
	top:400px;
	right:0px;
	width:500px;
}
/* youtubeなし */

#index_nav {
    width: 100%;
    margin: 794px 0 4px 0;
    padding: 0;
    z-index: 999;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
	position: absolute;
	top:-100px;
}
#index_nav a,
#index_nav {
    color: #fff;
    text-decoration: none;
}
#index_nav .inner {
    position: relative;
}
#global_nav ul {
    list-style: none;
	border-left:1px solid #999999;
	overflow:hidden;
	padding:0;
}
#global_nav ul li {
    float: left;
	width:16.75%;
}
#global_nav ul li:first-child {
	width:16.25%;
}
#global_nav ul li a {
	display:block;
    padding: 0;
	border-right:1px solid #999999;
	text-align:center;
	height:40px;
}
#global_nav ul li a:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#333333+0,222222+100 */
	background: #333333; /* Old browsers */
	background: -moz-linear-gradient(left,  #333333 0%, #222222 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #333333 0%,#222222 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #333333 0%,#222222 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#222222',GradientType=1 ); /* IE6-9 */
}
#global_nav ul li img {
	height: 40px;
}

/* Fixed */
#index_nav.fixed {
    top: 0;
    position: fixed;
    height: 40px;
    background: #000;
    transition: top 0.65s ease-in;
    -webkit-transition: top 0.65s ease-in;
    -moz-transition: top 0.65s ease-in;
	margin:0;
}
 
/* Toggle Button */
#nav_toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 14px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#nav_toggle div {
    position: relative;
}
#nav_toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #000;
	border:1px solid #ffffff;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav_toggle span:nth-child(1) {
    top: 0;
}
#nav_toggle span:nth-child(2) {
    top: 11px;
}
#nav_toggle span:nth-child(3) {
    top: 22px;
}

/* contents */
.contents_box {
}


.contents_detail {
	float: right;
	width: 700px;
}

/* news */
#news {
	background: #eeeeee;
	color: #000;
	padding: 60px 0;
	overflow: hidden;
}
#news .inner{
	max-height: 500px;
	height:auto;
}
#news a {
	color: #0064aa;
}

.news_entry{
	margin-bottom:30px;
}
.news_ttl {
	background: #fff;
	border: 1px solid #999;
	padding: 5px 25px;
	position: relative;
	margin-bottom:15px;
}
.news_ttl::before{
	content:"";
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 20px 0 0;
	border-color: #999 transparent transparent transparent;
}
.news_date {
	font-size:small;
	font-weight:normal;
	display:inline-block;
	margin-right:10px;
}
.news_body{
	font-size: small;
	line-height: 150%;
}

/* scroll */
.jspVerticalBar{
	background: #333333 !important;
}
.jspTrack{
	background: #cccccc !important;
}
.jspDrag{
	background: #333333 !important;
}


/* 作品情報 */
#info {
	background: url(../images/bg_info.jpg) no-repeat center top fixed;
	padding: 60px 0 40px;
	overflow:hidden;
}
#info p {
	margin-bottom: 20px;
}
#info h3 {
	border-top: 1px solid #999;
	margin-bottom: 20px;
	padding: 20px 0 0 0;
}
.flyer {
	float: left;
	width: 210px;
	text-align: center;
	padding-top: 20px;
}
.flyer p {
	margin-bottom: 10px !important;
	font-weight: bold;
}
.info_special {
	margin-bottom: 20px;
}

/* チケット */
#ticket {
	background: #222222;
	padding: 60px 0;
}
#ticket p {
	margin-bottom: 5px;
}
#ticket h3 {
	border-top: 1px solid #999;
	margin-bottom: 20px;
	padding: 20px 0 0 0;
}
#ticket h4 {
	background: #555555;
	padding: 5px 10px;
	margin-bottom: 10px;
	border-radius: 5px;
}
.ticket_price {
	font-size: large;
	font-weight: bold;
	line-height: 150%;
}
.ticket_present {
	background: #555555;
	padding: 15px;
	margin: 35px 0 10px 0;
}
.ticket_present h3 {
	border-top: none !important;
	margin-bottom: 0 !important;
	padding: 0 !important;
}

/* グッズ */
#goods_bnr {
	background: #000000;
	padding: 20px 0;
	text-align: center;
}
#goods_bnr img {
	max-width: 440px;
}

#goods {
	background: #000000;
	padding: 60px 0;
}
#goods h3 {
	background: #666666;
	border-radius: 5px;
	padding: 5px 10px;
	margin-bottom: 15px;
	clear: both;
}
.goods_img {
	float: left;
	width: 300px;
}
.goods_detail {
	float: right;
	width: 380px;
}
.goods_detail p,
.goods_detail ul {
	margin-bottom: 10px;
}
.goods_detail p {
	color: #bbbbbb;
}
.goods_btn {
	text-align: right;
}

/* 劇場 */
#theater {
	background: #333333;
	padding: 60px 0;
}

.theater_list{
	border: 1px solid #999999;
}
.theater_list dt,
.theater_list dd {
	padding: 10px 1%;
	font-size: small;
	line-height: 150%;
}
.theater_list dt {
	width: 20%;
	float:left;
	border-top: 1px solid #999999;
}
.theater_list dd {
	width: 75.8%;
	margin: 0 0 0 22%;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	overflow: hidden;
}
.theater_list dt:first-child,
.theater_list dd:first-of-type { border-top: 0 none transparent; }

.theater_name {
	float: left;
	margin-right: 20px;
	font-weight: bold;
}
.theater_tel {
	float:right;
	color: #999999;
	width:30%;
	text-align:center;
	border-left: 1px solid #999999;
	min-width:9em;
}
#theater_close {
	float: left;
	width: 210px;
	text-align: center;
	padding-top: 20px;
}
#theater_close p {
	margin-bottom: 10px !important;
	font-weight: bold;
	color: #fdf385;
}

/* STAFF CAST */
#staffcast {
	background: url(../images/bg_staffcast.jpg) no-repeat center center fixed;
	background-size: cover;
	padding: 60px 0;
}
#staffcast .ttl{
	margin:0 auto;
}
#staff_detail,
#cast_detail {
	float: left;
	width: 50%;
}
.staffcast_img{
	width:340px;
	margin:30px auto 0;
}


/* BD/DVD */
#bddvd {
	background: #000000;
	padding: 60px 0;
}
#bddvd h3 {
	background: #666666;
	border-radius: 5px;
	padding: 5px 10px;
	margin-bottom: 10px;
	clear: both;
}
#bddvd h4 {
	border-bottom: 2px solid #fff;
	padding: 5px 0px;
	margin-bottom: 10px;
	color: #fff;
}
#bddvd .bddvd_info {
	clear: both;
	font-size: small;
	line-height: 150%;
	margin: 0;
	padding-top: 6px;
}
#bddvd .bddvd_info dt,
#bddvd .bddvd_info dd {
	margin-bottom: 12px;
}
.bddvd_seperate{
}
.bddvd_btn {
	text-align: right;
}

/* design */
.ttl {
	width: 210px;
	position: relative;
}
.ttl::before,
.ttl::after {
	content: "";
	display: block;
	border: 1px solid #999999;
	height: 3px;
}

.txt_point {
	font-size: large;
	font-weight: bold;
	padding: 25px 0;
}

/* ----- 応援団（別ページ） ----- */
.support_bg #container {
	background: url(../images/support_bg.jpg) no-repeat center top fixed;
	background-size: cover;
}

#support_header h1{
	position: relative;
	top: auto;
	left: auto;
	width: 100%;
	text-align: center;
	padding: 80px 0 20px 0;
}

/* -- */

#support {
	background: url(../images/support_bg.jpg) no-repeat center top fixed;
	background-size: cover;
	padding: 30px 0;
}
#support h2 {
	text-align: center;
	margin-bottom: 20px;
}


#support_list {
	width: 100%;
	margin-top: 20px;
}
#support_list th,
#support_list td {
	text-align: center;
}
.placelogo {
	width: 120px;
	background: rgba(204,204,204,0.7);
}
.placelogo img {
	width: 100%;
}
.place {
	display: none;
}
.store {
	width: 23%;
}
.name {
}
.date {
	width: 18%;
}

.category-filter-area {
	text-align: center;
}
.category-filter-area {
    border-radius: 5px;
    background: url(../images/icon_select.png) no-repeat right 50% #999;
    background-size: contain;
    width: 50%;
    margin: 0 auto;
    padding: 5px;
}
.form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    margin: 0;
    border: 0;
    outline: none;
    padding: 5px;
    background: transparent;
    color: #000;
}

::-ms-expand {
	display: none;
}



/* ----- BD-DVD（別ページ）CD（別ページ） ----- */
#bddvd_header h1,
#cd_header h1{
	position: relative;
	top: auto;
	left: auto;
	width: 100%;
	text-align: center;
	padding: 40px 0;
}

.bddvd_bg p,
.cd_bg p {
	margin-bottom: 20px!important;
}

/* dvd/cd */
.bddvd_dvd_block,
.cd_block {
	border-bottom: 1px solid #666;
	overflow: hidden;
	margin-bottom: 20px;
	padding-top: 20px;
}
.bddvd_image,
.cd_image {
	float: left;
	width: 300px;
	margin-bottom: 30px;
}
.bddvd_endcard {
	width: 240px;
	margin-top: 5px;
}

.bddvd_detail,
.cd_detail {
	float: right;
	width: 620px;
	margin-bottom: 10px
}
.bddvd_box {
	margin-bottom: 10px;
}
.bddvd_box img {
	width: 300px;
}

/* 配信 */
.bddvd_net {
	width: 465px;
	margin-bottom: 20px;
}
.bddvd_list {
	margin: 0 0 20px 0;
	padding: 0;
}
.bddvd_list li {
	margin: 0;
	padding: 10px 0 10px 20px;
	border-bottom: 1px dotted #999;
	list-style: none;
	position: relative;
}
.bddvd_list li::before {
	content: "";
	display: block;
	position: absolute;
	left: 5px;
	top: 14px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-color: transparent transparent transparent #ffffff;
}

.bddvd_info,
.cd_info {
	margin: 0 0 20px 0;
	padding: 0;
	overflow: hidden;
}
.bddvd_info dt,
.cd_info dt {
	float: left;
	clear: both;
	width: 10em;
	text-align: center;
	border: 1px solid #666;
	border-radius: 5px;
	margin: 0 0 5px 0;
	padding: 2px 0;
}
.bddvd_info dd,
.cd_info dd {
	margin: 0 0 5px 11em;
	padding: 3px 0;
}

/* スケジュール一覧 */
.bddvd_schedule {
	width: 100%;
}
.bddvd_schedule th,
.bddvd_schedule td {
	text-align: center;
}
.bddvd_schedule tbody th {
	background: rgba(204,204,204,0.5);
}

/* ----- 下層単独ページ ----- */
.entry_block {
	padding: 50px 0;
}
.entry_block:nth-child(odd) {
	background: #333;
}
.entry_inner {
	width: 960px;
	margin: 0 auto;
}


@media screen and (max-width: 640px) {
	body{
		min-width:100%;
	}
    .inner {
        width: 94%;
        padding: 0;
    }
    .footer_btn a{
    	margin: 0 auto 10px auto;
    	width: 80%;
    	display: block;
    }
	
	#header{
		background:none;
		height:auto;
	}
	#index_main{
		background:none;
		padding:10px 0;
		height:auto;
	}
	#index_main::before {
	  background:url('../images/bg_main_sp.jpg') no-repeat center top;
	  background-size: 100% auto;
	  display: block;
	  position: fixed;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  padding-bottom: 108px;
	  content: "";
	  z-index: -1;
	}

	#index_main .inner{
		width:100%;
	}
	
	h1,
	#index_mainimg,
	#index_info,
	#index_youtube,
	.noyt h1,
	.noyt #index_info {
		position:relative;
		top:auto;
		left:auto;
		width:100%;
		text-align:center;
		padding:5px 0;
	}
	h1 img{
		width:50%;
	}
	#index_mainimg img{
		box-shadow:0px 0px 20px 5px #000000;
		-moz-box-shadow:0px 0px 20px 5px #000000;
		-webkit-box-shadow:0px 0px 20px 5px #000000;
		width:63%;
	}
	#index_info img{
		width:70%;
	}
	#index_youtube img{
		width:60%;
	}
	
    #index_nav {
        width: 100%;
        padding: 0;
    }
    #index_nav {
        top: 0;
        position: fixed;
        margin-top: 0;
		border:none;
    }
    /* Fixed reset */
    #index_nav.fixed {
        padding-top: 0;
        background: transparent;
    }
    #mobile_head {
        width: 56px;
        height: 56px;
        z-index: 999;
        position: relative;
		float:right;
    }
    #global_nav {
        position: absolute;
        /* 開いてないときは画面外に配置 */
        top: -500px;
		width:100%;
        text-align: center;
        padding: 0;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
    }
    #global_nav ul {
		border:1px solid #999999;
        background: #000000;
		margin:5px;
		padding:5px;
        list-style: none;
        position: static;
        right: 0;
        bottom: 0;
        font-size: 14px;
    }
    #global_nav ul li {
        float: none;
        position: static;
		width:100% !important;
    }
    #global_nav ul li img{
		height:50px;
	}
    #index_nav #global_nav ul li a,
    #index_nav.fixed #global_nav ul li a {
        width: 100%;
        display: block;
        color: #fff;
        padding: 10px 0;
		border:none;
		border-top:1px solid #999999;
		height:50px;
    }
    #index_nav #global_nav ul li:first-child a,
    #index_nav.fixed #global_nav ul li:first-child a {
		border:none;
	}
    #nav_toggle {
        display: block;
    }
    /* #nav_toggle 切り替えアニメーション */
    .open #nav_toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
    .open #nav_toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }
    .open #nav_toggle span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }
    /* #global_nav スライドアニメーション */
    .open #global_nav {
        /* #global_nav top + #mobile_head height */
        -moz-transform: translateY(500px);
        -webkit-transform: translateY(500px);
        transform: translateY(500px);
    }
	P.anchorTop {
		position:fixed;
		bottom:10px;
		right:10px;
		margin:0;
		padding:0;
		width:50px;
		opacity: 0;
		transition: 0.65s all;
		-webkit-transition: 0.65s all;
		-moz-transition: 0.65s all;
	}
	/* contents */
	.contents_detail {
		float: none;
		width: 100%;
	}
		
	/* news */
	#news {
		padding: 20px 0 ;
	}
	#news .inner {
		max-height: 400px;
	}
	.news_entry{
		margin-bottom:20px;
		word-wrap: break-word;
		overflow-wrap: break-word;
	}
	.news_date {
		display:block;
	}
	.news_body {
		word-wrap: break-word;
		overflow-wrap: break-word;
	}

	/* 作品情報 */
	#info {
		background: url(../images/bg_info_sp.jpg) center top scroll;
		background-size: cover;
		padding: 20px 0 0 0;
	}
	.flyer {
		float: none;
		width: auto;
		margin-bottom: 20px;
		border-top: 1px solid #999999;
	}
	.flyer p {
		margin-bottom: 10px !important;
		font-weight: bold;
	}
		
	/* チケット */
	#ticket {
		padding: 20px 0;
	}

	/* グッズ */
	#goods_bnr img {
		max-width: 440px;
		width: 80%;
		height:auto;
	}
	#goods {
		padding: 20px 0;
	}
	.goods_img {
		float: none;
		width: auto;
		margin-bottom: 10px;
	}
	.goods_detail {
		float: none;
		width: auto;
	}
	.goods_btn {
		text-align: center;
	}
	
	/* 劇場 */
	#theater {
		padding: 20px 0;
	}
	
	.theater_list{
		clear: both;
	}
	.theater_list dt {
		width: auto;
		float: none;
		background: #111111;
		text-align:center;
	}
	.theater_list dd {
		width: auto;
		margin: 0;
		border-left: none;
	}
	.theater_list dd:first-of-type { border-top: 1px solid #999999; }
	#theater_close {
		float: none;
		width: auto;
		margin-bottom: 20px;
		border-top: 1px solid #999999;
	}
		
	/* STAFF CAST */
	#staffcast {
		padding: 20px 0;
		background-attachment: scroll;
	}
	#staff_detail,
	#cast_detail {
		float: none;
		width: 100%;
	}
	#staff_detail{
		margin-bottom:20px;
	}
	.staffcast_img{
		width:100%;
		margin:20px auto 0;
	}

	/* BD/DVD */
	#bddvd {
		padding: 20px 0;
	}
	#bddvd .bddvd_info {
		padding-top: 0px;
	}
	#bddvd .bddvd_info dt{
		float: none;
		width: auto;
		margin-bottom: 5px;
	}
	#bddvd .bddvd_info dd {
		margin-left: 0;
		margin-bottom: 15px;
	}
	.bddvd_seperate{
		color: #000;
	}
	.bddvd_seperate::after{
		white-space: pre;
		content: "\A";
	}
	.bddvd_btn {
		text-align: center;
	}

	
	/* design */
	.ttl {
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}
	.ttl img {
		width: 50%;
	}
	.txt_point {
		padding: 0;
		text-align: center;
	}
	
	
	/* CMS */
	
	DIV#contents {
	    width: auto;
	    margin: 0 auto;
	    padding: 0px;
	}

	/* ----- 応援団 ----- */
	.support_bg #container {
		background:none;
	}
	.support_bg #container::before {
	  background:url('../images/support_bg.jpg') no-repeat center top;
	  background-size: auto 100%;
	  display: block;
	  position: fixed;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  padding-bottom: 108px;
	  content: "";
	  z-index: -1;
	}

	#support_header h1{
		padding: 20px 0 0;
	}
	#support_header h1 img{
		width: 80%;
	}

	#support_list thead {
		display: none;
	}
	#support_list tr {
		display: block;
		margin: 0 0 15px;
	}
	#support_list td {
		text-align: left;
		display: block;
		width: auto;
	}
	.placelogo {
		background: rgba(204,204,204,0.7);
		text-align: center !important;
	}
	.placelogo img {
		width: auto;
		max-height: 20px;
	}
	.place {
		display: none !important;
	}
	.store {
		border: none !important;
		padding: 5px 0 0 0 !important;
	}
	.store::before {
		content: "[開催場所] ";
	}
	.name {
		border: none !important;
		padding: 5px 0 0 0 !important;
	}
	.name::before {
		content: "[イベント名] ";
	}
	.date {
		border: none !important;
		padding: 5px 0 0 0 !important;
	}
	.date::before {
		content: "[開催期間] ";
	}
	.category-filter-area {
	    width: 100%;
	    padding: 0px;
	}

	.noreturn {
		display: inline;
	}



	/* ----- BD-DVD（別ページ）CD（別ページ） ----- */

	#bddvd_header h1,
	#cd_header h1{
		padding: 20px 0;
	}
	#bddvd_header h1 img,
	#cd_header h1 img{
		width: 80%;
	}

	/* dvd */
	.bddvd_dvd_block,
	.cd_block {
		padding-top: 0px;
	}
	.bddvd_image,
	.cd_image {
		float: none;
		width: 80%;
		display: block;
		margin: 0 auto 20px;
	}
	.bddvd_endcard {
		display: block;
		width: 70%;
		margin: 5px auto 0;
	}


	.bddvd_detail,
	.cd_detail {
		float: none;
		width: auto;
		margin-bottom: 20px;
	}
	
	.bddvd_box {
	}
	.bddvd_box img {
		width: auto;
	}

	/* 配信 */
	.bddvd_net {
		width: auto;
		float: none!important;
		margin-bottom: 20px;
	}
	.bddvd_info dt,
	.cd_info dt {
		float: none;
		width: auto;
	}
	.bddvd_info dd,
	.cd_info dd {
		margin-left: 0;
		margin-bottom: 15px;
	}

	/* スケジュール一覧 */
	.bddvd_schedule th,
	.bddvd_schedule td {
		text-align: left;
		display: block;
	}
	.bddvd_schedule thead {
		display: none;
	}
	.bddvd_schedule tr {
		display: block;
		margin: 0 0 15px;
	}
	.bddvd_schedule tbody th {
		background: rgba(204,204,204,0.5);
	}
	.bddvd_schedule_theater,
	.bddvd_schedule_special,
	.bddvd_schedule_normal,
	.bddvd_schedule_sell {
		border: none !important;
		padding: 5px 0 0 0 !important;
	}
	.bddvd_schedule_theater::before,
	.bddvd_schedule_special::before,
	.bddvd_schedule_normal::before,
	.bddvd_schedule_sell::before {
		white-space: pre;
	}
	.bddvd_schedule_theater::before {
		content: "[劇場イベント上映] \A";
	}
	.bddvd_schedule_special::before {
		content: "[特別同時配信] \A";
	}
	.bddvd_schedule_normal::before {
		content: "[通常配信] \A";
	}
	.bddvd_schedule_sell::before {
		content: "[BD&DVD発売日] \A";
	}

	/* ----- 下層単独ページ ----- */
	.entry_block {
		padding: 20px 10px;
	}
	.entry_inner {
		width: auto;
		margin: 0 auto;
	}

}



